Bug 969141 - [abrt] WARNING: at lib/dma-debug.c:937 check_unmap+0x47d/0x930()
[abrt] WARNING: at lib/dma-debug.c:937 check_unmap+0x47d/0x930()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:bbc7d682f50f18a3ba5fb898ffd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 14:29 EDT by Kjartan Maraas
Modified: 2013-10-08 13:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:14:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (77.57 KB, text/plain)
2013-05-30 14:29 EDT, Kjartan Maraas
no flags Details

  None (edit)
Description Kjartan Maraas 2013-05-30 14:29:25 EDT
Description of problem:


Additional info:
reporter:       libreport-2.1.4
WARNING: at lib/dma-debug.c:937 check_unmap+0x47d/0x930()
Hardware name: Latitude E5410
bcma-pci-bridge 0000:02:00.0: DMA-API: device driver failed to check map error[device address=0x00000000d774a800] [size=1876 bytes] [mapped as single]
Modules linked in: ebtable_filter ebtables rfcomm ip6table_filter ip6_tables bnep arc4 brcmsmac cordic brcmutil mac80211 cfg80211 dell_wmi sparse_keymap ppdev iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi snd_hda_codec_idt dell_laptop snd_hda_intel dcdbas snd_hda_codec acpi_cpufreq snd_hwdep mperf snd_seq snd_seq_device coretemp crc32c_intel microcode snd_pcm btusb bluetooth snd_page_alloc snd_timer rfkill snd intel_ips i2c_i801 uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev sdhci_pci media hid_logitech_dj vhost_net soundcore sdhci wmi mmc_core parport_pc parport tun macvtap macvlan lpc_ich kvm_intel mfd_core kvm tg3 mei ptp bcma pps_core binfmt_misc i915 i2c_algo_bit firewire_ohci drm_kms_helper firewire_core drm crc_itu_t yenta_socket i2c_core video uinput
Pid: 498, comm: firewalld Not tainted 3.9.0-0.rc6.git2.3.fc19.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff81069106>] warn_slowpath_common+0x66/0x80
 [<ffffffff8106916c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8138151d>] check_unmap+0x47d/0x930
 [<ffffffff81381a2f>] debug_dma_unmap_page+0x5f/0x70
 [<ffffffff8137ce30>] ? unmap_single+0x20/0x30
 [<ffffffffa066ed22>] dma64_getnextrxp+0x102/0x180 [brcmsmac]
 [<ffffffffa066fb3a>] dma_rx+0x7a/0x260 [brcmsmac]
 [<ffffffff810ead7e>] ? is_module_address+0x1e/0x40
 [<ffffffffa063cb50>] brcms_c_dpc+0x210/0x9e0 [brcmsmac]
 [<ffffffff810ad055>] ? sched_clock_cpu+0xb5/0x100
 [<ffffffffa06319af>] brcms_dpc+0x3f/0xd0 [brcmsmac]
 [<ffffffff81072df7>] tasklet_action+0x97/0x210
 [<ffffffff8107374f>] __do_softirq+0xff/0x400
 [<ffffffff81073c15>] irq_exit+0xb5/0xc0
 [<ffffffff81727396>] do_IRQ+0x56/0xc0
 [<ffffffff8171c6b2>] common_interrupt+0x72/0x72
 <EOI>  [<ffffffff817125fc>] ? __slab_alloc+0x4c2/0x526
 [<ffffffff810665e0>] ? dup_mm+0x220/0x670
 [<ffffffff810d5b17>] ? __lock_is_held+0x57/0x80
 [<ffffffff810665e0>] ? dup_mm+0x220/0x670
 [<ffffffff811bf4df>] kmem_cache_alloc+0x2df/0x360
 [<ffffffff810665e0>] dup_mm+0x220/0x670
 [<ffffffff8106802f>] copy_process.part.22+0x15cf/0x1650
 [<ffffffff810681bb>] do_fork+0xbb/0x450
 [<ffffffff817256c5>] ? sysret_check+0x22/0x5d
 [<ffffffff810685d6>] sys_clone+0x16/0x20
 [<ffffffff81725a79>] stub_clone+0x69/0x90
 [<ffffffff81725699>] ? system_call_fastpath+0x16/0x1b
Comment 1 Kjartan Maraas 2013-05-30 14:29:34 EDT
Created attachment 755008 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:49:06 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:14:59 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.